Subject: Re: [lojban] Trivalent logic [was: Re: the logical language]

From: "michael helsem" <[email-masked]>
Date: Tue, 20 Jun 2000 19:31:34 PDT

>From: Robin <[email-masked]>
li'o
>is there any expression in trivalent,
>multivalent or fuzzy logic which cannot be rephrased in "normal"
>bivalent logic?
>

ca'aku mi na mulno pensi je jimpe le pela .aymar. ku'o logji (I
haven't been able to examine the Aymara logic yet,) .iseni'inaibo
ze'epu troci lenu jijnu dapoi logji fi cimei se gradu (but one time
i looked at the idea of ternary logics.) .i to'u facki jimpe ledu'u
da zasti (I realized it already exists:) .i kelritli me'e la katna
je pelji je rokci (the "scissor-paper-rock" game.)

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com